.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c275.component_ContentDisplay_Content {
 } #c555.component_Navigation_BreadCrumb .breadcrumb {
padding-top: 20px;
padding-bottom: 20px;
}
#c159.component_ContentDisplay_PageTitle {
display: none;
}
.blurb-wrapper.cu-blurb-banner .blurb-content-wrapper {
position: absolute;
top: 0;
bottom: 0;
margin: auto 0;
height: auto;
display: block;
height: 170px;
padding-left: 80px;
}
.blurb-wrapper.cu-blurb-banner .heading-title,
.blurb-wrapper.cu-blurb-banner article.blurb-content {
color: #FFF;
}
.blurb-wrapper.cu-blurb-banner article.blurb-content {
font-size: 20px;
max-width: 600px;
line-height: 160%;
}
.blurb-wrapper.cu-blurb-banner figure.image-wrapper:before {
content: "";
top: 0;
left: 0;
width: 100%;
height: 100%;
display: block;
background: rgba(51, 51, 51, 0.3);
position: absolute;
}
.blurb-wrapper.cu-blurb-banner img {
min-height: 300px;
object-position: 67%;
}
@media only screen and (max-width: 740px){
.blurb-wrapper.cu-blurb-banner img {
object-fit: cover;
}
.blurb-wrapper.cu-blurb-banner .blurb-content-wrapper{
padding-left: 0;
display: grid;
justify-items: center;
width: 100%;
}
.blurb-wrapper.cu-blurb-banner .heading-title,
.blurb-wrapper.cu-blurb-banner article.blurb-content {
text-align: center;
}
.blurb-wrapper.cu-blurb-banner .heading-title{
font-size: 40px;
}
}
#c563.component_Navigation_SecondLevelContentTabs {
display: none;
}
.second_level_content_tabs {
padding: 11px 18px;
margin: 10px 0;
border: 1px dashed #E1E1E1;
}
.blurb-wrapper.cu-blurb-design-member {
display: grid;
grid-template-columns: auto 1fr;
grid-column-gap: 7.5vw;
padding: 50px 0;
align-items: center;
}
.blurb-wrapper.cu-blurb-img-right {
grid-template-columns: 1fr auto;
}
.blurb-wrapper.cu-blurb-design-member .heading-title:before {
content: "";
border-top: 6px solid #2E3482;
width: 32px;
position: absolute;
top: 0;
}
.blurb-wrapper.cu-blurb-design-member .heading-title {
margin-bottom: 20px;
padding-top: 30px;
position: relative;
margin-top: 10px;
}
#c638 .blurb-wrapper.cu-blurb-design-member {
grid-column-gap: 2.7vw;
}
@media screen and (max-width: 1280px){
.blurb-wrapper.cu-blurb-design-member.cu-blurb-2-member {
grid-template-columns: 1fr;
}
.blurb-wrapper.cu-blurb-2-member.cu-blurb-img-right figure {
grid-column: 1;
grid-row: 1;
} }
@media screen and (min-width: 981px){ .blurb-wrapper.cu-blurb-img-right figure {
grid-column: 2;
grid-row: 1;
}
}
@media screen and (max-width: 980px){ .blurb-wrapper.cu-blurb-design-member {
grid-template-columns: 1fr; }
}
.blurb-button {margin-bottom: 0;}.blurb-wrapper {position: relative;overflow: hidden;}
.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0;  } #c625.component_Custom_Blurb {
 } #c636.component_Custom_Blurb {
 } #c637.component_Custom_Blurb {
 } #c638.component_Custom_Blurb {
 } .second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #FD151B;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 0;  } #c634.component_Navigation_SecondLevelContentTabs {
 } 
